package info.bukova.isspst.ui;

import org.zkoss.bind.annotation.Init;
import org.zkoss.zk.ui.select.annotation.WireVariable;

import info.bukova.isspst.SessionData;

public class LoginVM {
	
	@WireVariable
	private SessionData sessionData;
	
	@Init
	public void init() {

	}

	public boolean isLoginFailed() {
		boolean isFailed = sessionData.isLoginFailed();
		sessionData.setLoginFailed(false);
		return isFailed;
	}

}
